bin/busybox bin/ash
bin/busybox bin/cat
bin/busybox bin/chgrp
bin/busybox bin/chmod
bin/busybox bin/chown
bin/busybox bin/cp
bin/busybox bin/date
bin/busybox bin/dd
bin/busybox bin/df
bin/busybox bin/dmesg
bin/busybox bin/echo
bin/busybox bin/egrep
bin/busybox bin/false
bin/busybox bin/fgrep
bin/busybox bin/grep
bin/busybox bin/gunzip
bin/busybox bin/gzip
bin/busybox bin/hostname
bin/busybox bin/ln
bin/busybox bin/login
bin/busybox bin/ls
bin/busybox bin/mkdir
bin/busybox bin/mknod
bin/busybox bin/mktemp
bin/busybox bin/more
bin/busybox bin/mount
bin/busybox bin/mv
bin/busybox bin/pwd
bin/busybox bin/readlink
bin/busybox bin/rm
bin/busybox bin/rmdir
bin/busybox bin/run-parts
bin/busybox bin/sed
bin/busybox bin/sh
bin/busybox bin/sleep
bin/busybox bin/stty
bin/busybox bin/su
bin/busybox bin/sync
bin/busybox bin/tar
bin/busybox bin/touch
bin/busybox bin/true
bin/busybox bin/umount
bin/busybox bin/uname
bin/busybox bin/which
bin/busybox bin/zcat
bin/busybox sbin/getty
bin/busybox sbin/hwclock
bin/busybox sbin/mkswap
bin/busybox sbin/pivot_root
bin/busybox sbin/swapoff
bin/busybox sbin/swapon
bin/busybox usr/bin/[
bin/busybox usr/bin/basename
bin/busybox usr/bin/cmp
bin/busybox usr/bin/cut
bin/busybox usr/bin/dirname
bin/busybox usr/bin/du
bin/busybox usr/bin/env
bin/busybox usr/bin/expr
bin/busybox usr/bin/find
bin/busybox usr/bin/head
bin/busybox usr/bin/id
bin/busybox usr/bin/logger
bin/busybox usr/bin/mkfifo
bin/busybox usr/bin/printf
bin/busybox usr/bin/renice
bin/busybox usr/bin/seq
bin/busybox usr/bin/sort
bin/busybox usr/bin/tail
bin/busybox usr/bin/tee
bin/busybox usr/bin/test
bin/busybox usr/bin/tr
bin/busybox usr/bin/tty
bin/busybox usr/bin/uniq
bin/busybox usr/bin/wc
bin/busybox usr/bin/which
bin/busybox usr/bin/who
bin/busybox usr/bin/whoami
bin/busybox usr/bin/xargs
bin/busybox usr/bin/yes
bin/busybox usr/sbin/chroot
